#frame_plan {
	height: 810px;
}

#frame_plan02 {
	height: 810px;
}

#frame_plan03 {
	height: 400px;
}

#frame_plan04 {
	height: 400px;
}

#frame_plan05 {
	height: 1120px;
	*height: 1070px;
}

/* リフォーム生活A〜Cパターン(Box500を維持する必要のあるページのみ使用)*/

.Box500_plan{
	width:500px;
	float:left;
}

.Box500_plan h2{
	font-size:16px;
	font-weight:bold;
}

/* endリフォーム生活A〜Cパターン(Box500を維持する必要のあるページのみ使用)end*/



/* リフォーム生活Dパターン(Box500を維持する必要のあるページのみ使用)*/
.Box500_plan02{
	width:500px;
	float:left;
	margin-left:5px;
	margin-bottom:15px;
}
/* endリフォーム生活Dパターン(Box500を維持する必要のあるページのみ使用)*/